<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/login.css" rel="stylesheet">
</head>
<body>

	<form method="post" action="userList.html">
		<img class="mb-4" src="example.gif" alt="サンプル" width="100" height="100">
		<h1 class="h1 mb-3 font-weight-normal">ログイン画面</h1>

		<div class="form-group">
	   	 <label for="exampleInputLoginID">ログインID</label>
	  	 <input class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
	  	 placeholder="ログインID">
		</div>

  		<div class="form-group">
    		<label for="exampleInputPassword1">Password</label>
   			<input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
  		</div>

  			<button type="submit" class="btn btn-primary">ログイン</button>

	</form>







</body>
</html>